# Function: toJS

▸ **toJS**(`tree`, `options?`): `void`

Rename and transpile any new typescript files created to javascript files

#### Parameters

| Name       | Type                                                |
| :--------- | :-------------------------------------------------- |
| `tree`     | [`Tree`](../../devkit/documents/Tree)               |
| `options?` | [`ToJSOptions`](../../devkit/documents/ToJSOptions) |

#### Returns

`void`
